Tátra T5C5K - Budapest

[View]
Pitch=-0.05

[Panel]
Background=Panel1.bmp

[PilotLamp]
TurnOn=DoorCls2.bmp
TurnOff=DoorOpn.bmp
Corner=292,227

[DigitalIndicator]
Number=Figure.bmp
Corner=180,225
Size=7,13


[BrakeIndicator]
Image=Handle.bmp
Corner=0,0
Width=480


